Auto Multiple Choice - Bug # 361: L'impression avec feuille de réponse en premier échoue (0OS X

10.10.3, AMC commit:b36f912)

Status: Closed Priority: Normal
Author: Joél Brogniart Category:

Created: 05/29/2015 Assignee:

Updated: 04/13/2017 Due date:

Description: Sous OS X 10.10.3 avec AMC @ commit:b36f912.

Apres avoir choisi I'option "@Answer Sheet First@" pour "@Answer sheet printing@", avec un sujet a

imprimer en recto-verso agrafé, quand je valide, I'impression n'a pas lieu.

L'impression fonctionne correctement pour les options "@Standard@" et "@Separate answer sheet@".

History

05/29/2015 10:38 am - Alexis Bienveniie

L'option _Edition/Préférences/Impression/Extracting method__ est-elle bien mise a _pdftk_ ? Si ce n'est pas le cas, pouvez-vous essayer avec cette

valeur ?

Vous aurez besoin d'avoir pdftk installé.

05/29/2015 11:33 am - Joél Brogniart

L'option _pdftk_ est bien sélectionnée. C'est certainement que pdftk n'est pas installé. Je I'ajoute dans la liste de dépendance d'AMC, j'installe et je

teste...

Bingo ! Ga marche. Bon faut que je mette a jour le fichier de port et les documentations maintenant.

Merci.

04/13/2017 02:43 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
